.u-section-1 .u-sheet-1 {
  min-height: 218px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-family: Anton;
  font-size: 4.5rem;
  margin: 60px auto;
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 3.375rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 2.8125rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 707px;
  margin-bottom: 0;
}

.u-section-2 .u-group-1 {
  width: 1566px;
  --radius: 30px;
  height: auto;
  min-height: 110px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 27px auto 0 -705px;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 15px;
  padding-right: 15px;
}

.u-section-2 .u-text-1 {
  font-family: Anton;
  font-size: 3.75rem;
  margin: 0 0 0 auto;
}

.u-section-2 .u-group-2 {
  width: 644px;
  --radius: 20px;
  height: auto;
  min-height: 432px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 31px auto 0 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 4px 11px;
}

.u-section-2 .u-gallery-1 {
  height: 409px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-2 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-2 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-4 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-5 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-2 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-2 .u-group-3 {
  --radius: 30px;
  width: 524px;
  min-height: 324px;
  height: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -217px 11px 0 auto;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 29px;
}

.u-section-2 .u-text-2 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 986px;
  }

  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-group-2 {
    margin-top: 39px;
    margin-left: auto;
    height: auto;
  }

  .u-section-2 .u-carousel-control-1 {
    left: 8px;
  }

  .u-section-2 .u-carousel-control-2 {
    right: 8px;
  }

  .u-section-2 .u-group-3 {
    margin-top: 27px;
    margin-bottom: 27px;
    margin-right: auto;
    height: auto;
  }

  .u-section-2 .u-text-2 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1023px;
  }

  .u-section-2 .u-group-1 {
    min-height: 147px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 8px;
    margin-left: 0;
  }

  .u-section-2 .u-carousel-control-1 {
    left: 6px;
  }

  .u-section-2 .u-carousel-control-2 {
    right: 6px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.8125rem;
  }

  .u-section-2 .u-group-2 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-carousel-control-1 {
    left: 5px;
  }

  .u-section-2 .u-carousel-control-2 {
    right: 5px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 984px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.34375rem;
    margin-top: 0;
  }

  .u-section-2 .u-group-2 {
    min-height: 249px;
    margin-top: 47px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-gallery-1 {
    height: 209px;
    width: 306px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-carousel-control-1 {
    left: 3px;
  }

  .u-section-2 .u-carousel-control-2 {
    right: 3px;
  }

  .u-section-2 .u-group-3 {
    min-height: 420px;
    margin-top: 47px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-3 .u-group-1 {
  width: 1566px;
  --radius: 30px;
  height: auto;
  min-height: 110px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 28px auto 0 -694px;
}

.u-section-3 .u-container-layout-1 {
  padding-left: 15px;
  padding-right: 15px;
}

.u-section-3 .u-text-1 {
  font-family: Anton;
  font-size: 3.75rem;
  margin: 0 0 0 auto;
}

.u-section-3 .u-group-2 {
  width: 818px;
  --radius: 30px;
  height: auto;
  min-height: 220px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 189px auto 0 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 12px 17px;
}

.u-section-3 .u-text-2 {
  margin: 14px 22px 0 12px;
}

.u-section-3 .u-group-3 {
  width: 340px;
  --radius: 20px;
  height: auto;
  min-height: 575px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -387px 12px 0 auto;
}

.u-section-3 .u-container-layout-3 {
  padding: 12px;
}

.u-section-3 .u-gallery-1 {
  height: 548px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-3 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-3 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  right: auto;
  padding: 4px;
}

.u-section-3 .u-carousel-control-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  right: 12px;
  padding: 4px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1023px;
  }

  .u-section-3 .u-group-1 {
    margin-top: 13px;
    height: auto;
  }

  .u-section-3 .u-group-2 {
    width: 657px;
    min-height: 243px;
    margin-top: 645px;
    margin-left: auto;
    height: auto;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-3 .u-group-3 {
    margin-top: -867px;
    margin-right: auto;
    margin-bottom: 305px;
    height: auto;
  }

  .u-section-3 .u-carousel-control-1 {
    left: 8px;
  }

  .u-section-3 .u-carousel-control-2 {
    right: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1113px;
  }

  .u-section-3 .u-group-1 {
    min-height: 156px;
    margin-top: 18px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-left: 0;
  }

  .u-section-3 .u-group-2 {
    min-height: 221px;
    width: 678px;
    margin-top: 75px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 14px;
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-3 .u-group-3 {
    margin-top: 39px;
    margin-bottom: 29px;
  }

  .u-section-3 .u-carousel-control-1 {
    left: 6px;
  }

  .u-section-3 .u-carousel-control-2 {
    right: 8px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-group-1 {
    margin-top: 14px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.8125rem;
  }

  .u-section-3 .u-group-2 {
    margin-top: 178px;
    width: 540px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-carousel-control-1 {
    left: 5px;
  }

  .u-section-3 .u-carousel-control-2 {
    right: 6px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-group-1 {
    margin-top: 4px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.34375rem;
    margin-top: 37px;
  }

  .u-section-3 .u-group-2 {
    min-height: 324px;
    margin-top: 36px;
    width: 340px;
  }

  .u-section-3 .u-carousel-control-1 {
    left: 3px;
  }

  .u-section-3 .u-carousel-control-2 {
    right: 4px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 563px;
}

.u-section-4 .u-group-1 {
  width: 1213px;
  --radius: 30px;
  height: auto;
  min-height: 110px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 44px auto 0 -892px;
}

.u-section-4 .u-container-layout-1 {
  padding-left: 15px;
  padding-right: 15px;
}

.u-section-4 .u-text-1 {
  font-family: Anton;
  font-size: 3.75rem;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 22px 0 0 auto;
}

.u-section-4 .u-group-2 {
  --radius: 30px;
  width: 530px;
  min-height: 334px;
  height: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 45px 24px 0 auto;
}

.u-section-4 .u-container-layout-2 {
  padding: 23px 0;
}

.u-section-4 .u-text-2 {
  margin: 0 22px 0 36px;
}

.u-section-4 .u-image-1 {
  width: 583px;
  height: 384px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -359px auto 5px 22px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 960px;
  }

  .u-section-4 .u-group-1 {
    height: auto;
  }

  .u-section-4 .u-group-2 {
    margin-top: 472px;
    margin-right: auto;
    height: auto;
  }

  .u-section-4 .u-text-2 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: auto;
    margin-left: 29px;
    margin-right: 29px;
  }

  .u-section-4 .u-image-1 {
    margin-top: -762px;
    margin-left: auto;
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 949px;
  }

  .u-section-4 .u-group-1 {
    width: 371px;
    min-height: 101px;
    margin-top: 38px;
    margin-left: auto;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-4 .u-group-2 {
    margin-top: 449px;
  }

  .u-section-4 .u-image-1 {
    margin-top: -738px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 923px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.8125rem;
  }

  .u-section-4 .u-image-1 {
    width: 540px;
    height: 356px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 909px;
  }

  .u-section-4 .u-group-1 {
    width: 229px;
    min-height: 73px;
    margin-top: 28px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.34375rem;
    margin-top: 16px;
    margin-right: auto;
  }

  .u-section-4 .u-group-2 {
    margin-top: 314px;
    min-height: 478px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-2 {
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-4 .u-image-1 {
    height: 224px;
    margin-top: -722px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 1146px;
}

.u-section-5 .u-group-1 {
  width: 1213px;
  --radius: 30px;
  height: auto;
  min-height: 110px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 60px auto 0 -574px;
}

.u-section-5 .u-container-layout-1 {
  padding-left: 15px;
  padding-right: 15px;
}

.u-section-5 .u-text-1 {
  font-family: Anton;
  font-size: 3.75rem;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 22px 0 0 auto;
}

.u-section-5 .u-group-2 {
  width: 740px;
  --radius: 30px;
  height: auto;
  min-height: 387px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 365px auto 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 19px 30px;
}

.u-section-5 .u-text-2 {
  margin: 0;
}

.u-section-5 .u-video-1 {
  width: 652px;
  height: 376px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -732px auto 0;
}

.u-section-5 .embed-responsive-1 {
  position: absolute;
}

.u-section-5 .u-group-3 {
  width: 570px;
  --radius: 20px;
  height: auto;
  min-height: 199px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 377px auto 4px;
}

.u-section-5 .u-container-layout-3 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-5 .u-text-3 {
  font-size: 1.5rem;
  margin: 14px 0 0;
}

.u-section-5 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 1.25rem;
  background-image: none;
  margin: 10px auto 0;
  padding: 20px 65px 20px 63px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1234px;
  }

  .u-section-5 .u-group-1 {
    height: auto;
  }

  .u-section-5 .u-group-2 {
    margin-top: 414px;
    height: auto;
  }

  .u-section-5 .u-video-1 {
    margin-top: -741px;
  }

  .u-section-5 .u-group-3 {
    min-height: 245px;
    margin-top: 374px;
    margin-bottom: 9px;
    height: auto;
  }

  .u-section-5 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-group-1 {
    width: 689px;
    margin-top: 45px;
    margin-left: auto;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-5 .u-group-2 {
    width: 720px;
    margin-top: 429px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1169px;
  }

  .u-section-5 .u-group-1 {
    width: 540px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.8125rem;
  }

  .u-section-5 .u-group-2 {
    width: 540px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-video-1 {
    width: 540px;
    height: 311px;
  }

  .u-section-5 .u-group-3 {
    width: 540px;
    margin-top: 20px;
    margin-bottom: 60px;
  }

  .u-section-5 .u-text-3 {
    font-size: 1.3333333333333333rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1311px;
  }

  .u-section-5 .u-group-1 {
    width: 340px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.34375rem;
    margin-top: 16px;
    margin-right: auto;
  }

  .u-section-5 .u-group-2 {
    margin-top: 242px;
    min-height: 575px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-video-1 {
    width: 340px;
    height: 196px;
    margin-top: -796px;
  }

  .u-section-5 .u-group-3 {
    min-height: 270px;
    margin-top: 642px;
    margin-bottom: 36px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 910px;
}

.u-section-6 .u-group-1 {
  width: 1213px;
  --radius: 30px;
  height: auto;
  min-height: 110px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 70px auto 0 -879px;
}

.u-section-6 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-6 .u-text-1 {
  font-family: Anton;
  font-size: 3.75rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 22px 15px 0 auto;
}

.u-section-6 .u-group-2 {
  width: 740px;
  --radius: 30px;
  height: auto;
  min-height: 363px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 367px auto 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 19px 30px;
}

.u-section-6 .u-text-2 {
  margin: 0;
}

.u-section-6 .u-video-1 {
  height: 360px;
  width: 640px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -699px auto 339px;
}

.u-section-6 .embed-responsive-1 {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 941px;
  }

  .u-section-6 .u-group-1 {
    height: auto;
  }

  .u-section-6 .u-group-2 {
    margin-top: 388px;
    height: auto;
  }

  .u-section-6 .u-text-2 {
    width: auto;
  }

  .u-section-6 .u-video-1 {
    margin-top: -702px;
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-group-1 {
    width: 411px;
    min-height: 132px;
    margin-top: 59px;
    margin-right: 141px;
    margin-left: auto;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-6 .u-group-2 {
    margin-top: 409px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-video-1 {
    margin-top: -712px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1003px;
  }

  .u-section-6 .u-group-1 {
    margin-right: 129px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.8125rem;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-video-1 {
    height: 304px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 907px;
  }

  .u-section-6 .u-group-1 {
    width: 261px;
    min-height: 97px;
    margin-top: 53px;
    margin-right: auto;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.34375rem;
  }

  .u-section-6 .u-group-2 {
    min-height: 451px;
    margin-top: 256px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-video-1 {
    height: 191px;
    margin-top: -657px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 880px;
}

.u-section-7 .u-group-1 {
  width: 1213px;
  --radius: 30px;
  height: auto;
  min-height: 110px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 52px auto 0 -814px;
}

.u-section-7 .u-container-layout-1 {
  padding-left: 15px;
  padding-right: 15px;
}

.u-section-7 .u-text-1 {
  font-family: Anton;
  font-size: 3.75rem;
  margin: 22px 0 0 auto;
}

.u-section-7 .u-group-2 {
  width: 740px;
  --radius: 30px;
  height: auto;
  min-height: 325px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 350px auto 0;
}

.u-section-7 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-7 .u-text-2 {
  margin: 38px 0 0;
}

.u-section-7 .u-video-1 {
  height: 360px;
  width: 640px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -657px auto 297px;
}

.u-section-7 .embed-responsive-1 {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 887px;
  }

  .u-section-7 .u-group-1 {
    height: auto;
  }

  .u-section-7 .u-group-2 {
    margin-top: 346px;
    height: auto;
  }

  .u-section-7 .u-video-1 {
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 900px;
  }

  .u-section-7 .u-group-1 {
    width: 449px;
    margin-top: 38px;
    margin-left: auto;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-7 .u-group-2 {
    width: 720px;
    margin-top: 360px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 981px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-1 {
    font-size: 2.8125rem;
  }

  .u-section-7 .u-group-2 {
    width: 540px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-video-1 {
    height: 304px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 914px;
  }

  .u-section-7 .u-group-1 {
    width: 340px;
    margin-top: 44px;
  }

  .u-section-7 .u-text-1 {
    font-size: 2.34375rem;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-group-2 {
    min-height: 422px;
    margin-top: 294px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: 0;
  }

  .u-section-7 .u-video-1 {
    height: 191px;
    margin-bottom: 510px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 1021px;
}

.u-section-8 .u-group-1 {
  width: 1213px;
  --radius: 30px;
  height: auto;
  min-height: 110px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 42px auto 0 -972px;
}

.u-section-8 .u-container-layout-1 {
  padding-left: 15px;
  padding-right: 15px;
}

.u-section-8 .u-text-1 {
  font-family: Anton;
  font-size: 3.75rem;
  margin: 22px 0 0 auto;
}

.u-section-8 .u-group-2 {
  width: 740px;
  --radius: 30px;
  height: auto;
  min-height: 462px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 369px auto 0;
}

.u-section-8 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-8 .u-text-2 {
  margin: 0;
}

.u-section-8 .u-video-1 {
  width: 614px;
  height: 346px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-scale: 1;
  --animation-custom_in-translate_y: -300px;
  margin: -791px auto 445px;
}

.u-section-8 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-8 .u-group-1 {
    height: auto;
  }

  .u-section-8 .u-group-2 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-group-1 {
    width: 289px;
    margin-top: 25px;
    margin-left: auto;
  }

  .u-section-8 .u-group-2 {
    width: 720px;
    margin-top: 386px;
  }

  .u-section-8 .u-video-1 {
    margin-top: -823px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 979px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-1 {
    font-size: 2.8125rem;
  }

  .u-section-8 .u-group-2 {
    width: 540px;
    margin-top: 344px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-video-1 {
    width: 540px;
    height: 304px;
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1039px;
  }

  .u-section-8 .u-group-1 {
    width: 222px;
    min-height: 88px;
  }

  .u-section-8 .u-text-1 {
    font-size: 2.34375rem;
    width: auto;
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-8 .u-group-2 {
    min-height: 633px;
    margin-top: 253px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-container-layout-2 {
    padding-top: 9px;
    padding-bottom: 9px;
  }

  .u-section-8 .u-video-1 {
    height: 191px;
    margin-top: -844px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 179px;
}

.u-section-9 .u-text-1 {
  text-transform: uppercase;
  font-family: Anton;
  font-size: 4.5rem;
  margin: 50px auto;
}

@media (max-width: 767px) {
  .u-section-9 .u-text-1 {
    font-size: 3.375rem;
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 149px;
  }

  .u-section-9 .u-text-1 {
    font-size: 2.8125rem;
    width: auto;
    margin: 25px 0;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 551px;
}

.u-section-10 .u-group-1 {
  width: 1213px;
  --radius: 30px;
  height: auto;
  min-height: 110px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover;
  margin: 26px auto 0 -656px;
}

.u-section-10 .u-container-layout-1 {
  padding-left: 15px;
  padding-right: 15px;
}

.u-section-10 .u-text-1 {
  font-family: Anton;
  font-size: 3.75rem;
  margin: 22px 0 0 auto;
}

.u-section-10 .u-group-2 {
  --radius: 30px;
  width: 577px;
  min-height: 387px;
  height: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 28px 24px 0 auto;
}

.u-section-10 .u-container-layout-2 {
  padding: 0;
}

.u-section-10 .u-text-2 {
  margin: 36px 28px 0 66px;
}

.u-section-10 .u-image-1 {
  width: 565px;
  height: 387px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -387px auto 0 24px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1023px;
  }

  .u-section-10 .u-group-1 {
    margin-top: 61px;
    height: auto;
  }

  .u-section-10 .u-group-2 {
    margin-top: 452px;
    margin-right: auto;
    height: auto;
  }

  .u-section-10 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-left: 47px;
    margin-right: 47px;
  }

  .u-section-10 .u-image-1 {
    margin-top: -796px;
    margin-left: auto;
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-group-1 {
    width: 607px;
    min-height: 103px;
    margin-top: 42px;
    margin-left: auto;
  }

  .u-section-10 .u-text-1 {
    margin-top: 15px;
  }

  .u-section-10 .u-group-2 {
    margin-top: 430px;
  }

  .u-section-10 .u-image-1 {
    margin-top: -789px;
    margin-bottom: 444px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1006px;
  }

  .u-section-10 .u-group-1 {
    width: 540px;
    margin-top: 373px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-text-1 {
    font-size: 2.8125rem;
  }

  .u-section-10 .u-group-2 {
    width: 540px;
  }

  .u-section-10 .u-text-2 {
    margin-left: 29px;
    margin-right: 29px;
  }

  .u-section-10 .u-image-1 {
    width: 540px;
    height: 370px;
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 869px;
  }

  .u-section-10 .u-group-1 {
    width: 340px;
    margin-top: 80px;
  }

  .u-section-10 .u-text-1 {
    font-size: 2.34375rem;
  }

  .u-section-10 .u-group-2 {
    min-height: 559px;
    margin-top: 23px;
    width: 340px;
    margin-right: 0;
  }

  .u-section-10 .u-container-layout-2 {
    padding-top: 16px;
    padding-bottom: 16px;
  }

  .u-section-10 .u-text-2 {
    margin-left: 26px;
    margin-right: 26px;
  }

  .u-section-10 .u-image-1 {
    height: 233px;
    margin-top: 36px;
    margin-bottom: 22px;
    width: 340px;
    margin-left: 0;
  }
} .u-section-11 {
  margin-right: 0;
  margin-left: 0;
}

.u-section-11 .u-sheet-1 {
  min-height: 50vw;
  margin-bottom: 0;
}

.u-section-11 .u-group-1 {
  width: 1213px;
  --radius: 30px;
  height: auto;
  min-height: 110px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 24px auto 0 -986px;
}

.u-section-11 .u-container-layout-1 {
  padding-left: 15px;
  padding-right: 15px;
}

.u-section-11 .u-text-1 {
  font-family: Anton;
  font-size: 3.75rem;
  margin: 22px 0 0 auto;
}

.u-section-11 .u-group-2 {
  --radius: 30px;
  width: 723px;
  min-height: 278px;
  height: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 162px auto 0 12px;
}

.u-section-11 .u-container-layout-2 {
  padding: 0;
}

.u-section-11 .u-text-2 {
  margin: 30px 39px 0 28px;
}

.u-section-11 .u-group-3 {
  width: 423px;
  --radius: 20px;
  height: auto;
  min-height: 585px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -431px auto 8px 705px;
}

.u-section-11 .u-container-layout-3 {
  padding: 0 11px 10px;
}

.u-section-11 .u-gallery-1 {
  height: 566px;
  width: 402px;
  margin: 9px auto -30px 0;
}

.u-section-11 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-11 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-11 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-11 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-11 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-11 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-11 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-11 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-11 .u-carousel-item-4 {
  margin-right: 0;
}

.u-section-11 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-11 .u-carousel-item-5 {
  margin-right: 0;
}

.u-section-11 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-11 .u-carousel-item-6 {
  margin-right: 0;
}

.u-section-11 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-11 .u-carousel-item-7 {
  margin-right: 0;
}

.u-section-11 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-11 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-11 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1047px;
  }

  .u-section-11 .u-group-1 {
    height: auto;
  }

  .u-section-11 .u-group-2 {
    margin-top: 611px;
    margin-left: auto;
    height: auto;
  }

  .u-section-11 .u-group-3 {
    margin-top: -874px;
    margin-left: auto;
    margin-bottom: 60px;
    height: auto;
  }

  .u-section-11 .u-gallery-1 {
    width: 400px;
  }

  .u-section-11 .u-carousel-control-1 {
    left: 8px;
  }

  .u-section-11 .u-carousel-control-2 {
    right: 8px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1043px;
  }

  .u-section-11 .u-group-1 {
    width: 280px;
    margin-top: 21px;
    margin-left: auto;
  }

  .u-section-11 .u-text-1 {
    width: auto;
    margin-top: 21px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-11 .u-group-2 {
    width: 720px;
    margin-top: 614px;
    margin-right: 0;
  }

  .u-section-11 .u-text-2 {
    margin-right: 38px;
    margin-left: 27px;
  }

  .u-section-11 .u-carousel-control-1 {
    left: 6px;
  }

  .u-section-11 .u-carousel-control-2 {
    right: 6px;
  }
}

@media (max-width: 767px) {
   .u-section-11 {
    height: 588px;
  }

  .u-section-11 .u-sheet-1 {
    min-height: 1146px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-text-1 {
    font-size: 2.8125rem;
  }

  .u-section-11 .u-group-2 {
    width: 540px;
  }

  .u-section-11 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-11 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-carousel-control-1 {
    left: 5px;
  }

  .u-section-11 .u-carousel-control-2 {
    right: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1241px;
  }

  .u-section-11 .u-text-1 {
    font-size: 2.34375rem;
    margin-top: 25px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-11 .u-group-2 {
    min-height: 540px;
    margin-top: 550px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-11 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-11 .u-text-2 {
    width: auto;
    margin-right: 44px;
    margin-left: 32px;
  }

  .u-section-11 .u-group-3 {
    min-height: 477px;
    margin-top: -1060px;
    margin-bottom: 604px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-11 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-11 .u-gallery-1 {
    height: 443px;
    width: 325px;
    margin-top: 17px;
    margin-left: auto;
    margin-bottom: 0;
  }

  .u-section-11 .u-carousel-control-1 {
    left: 3px;
  }

  .u-section-11 .u-carousel-control-2 {
    right: 3px;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 799px;
}

.u-section-12 .u-group-1 {
  width: 1213px;
  --radius: 30px;
  height: auto;
  min-height: 110px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 26px auto 0 -726px;
}

.u-section-12 .u-container-layout-1 {
  padding-left: 15px;
  padding-right: 15px;
}

.u-section-12 .u-text-1 {
  font-family: Anton;
  font-size: 3.75rem;
  margin: 22px 0 0 auto;
}

.u-section-12 .u-group-2 {
  --radius: 30px;
  width: 726px;
  min-height: 327px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 336px auto 0;
}

.u-section-12 .u-container-layout-2 {
  padding: 0;
}

.u-section-12 .u-text-2 {
  margin: 65px 21px 0;
}

.u-section-12 .u-video-1 {
  width: 604px;
  height: 340px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -617px auto 60px;
}

.u-section-12 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-12 .u-group-1 {
    height: auto;
  }

  .u-section-12 .u-group-2 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 822px;
  }

  .u-section-12 .u-group-1 {
    width: 537px;
    margin-top: 25px;
    margin-left: auto;
  }

  .u-section-12 .u-group-2 {
    width: 720px;
  }

  .u-section-12 .u-text-2 {
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-12 .u-video-1 {
    margin-bottom: 302px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 786px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-text-1 {
    font-size: 2.8125rem;
  }

  .u-section-12 .u-group-2 {
    width: 540px;
  }

  .u-section-12 .u-text-2 {
    margin-left: 28px;
    margin-right: 28px;
  }

  .u-section-12 .u-video-1 {
    width: 540px;
    height: 304px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 966px;
  }

  .u-section-12 .u-group-1 {
    margin-top: 26px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-12 .u-text-1 {
    font-size: 2.34375rem;
    width: auto;
    margin-top: 0;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-12 .u-group-2 {
    min-height: 461px;
    margin-top: 322px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-12 .u-container-layout-2 {
    padding-top: 14px;
    padding-bottom: 14px;
  }

  .u-section-12 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-12 .u-video-1 {
    height: 191px;
    margin-top: -703px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 638px;
  margin-bottom: 0;
}

.u-section-13 .u-group-1 {
  width: 1213px;
  --radius: 30px;
  height: auto;
  min-height: 110px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 28px auto 0 -713px;
}

.u-section-13 .u-container-layout-1 {
  padding-left: 15px;
  padding-right: 15px;
}

.u-section-13 .u-text-1 {
  font-family: Anton;
  font-size: 3.75rem;
  margin: 22px 0 0 auto;
}

.u-section-13 .u-group-2 {
  --radius: 30px;
  width: 730px;
  min-height: 244px;
  height: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 124px auto 0 391px;
}

.u-section-13 .u-container-layout-2 {
  padding: 0;
}

.u-section-13 .u-text-2 {
  margin: 0 28px 0 58px;
}

.u-section-13 .u-group-3 {
  width: 420px;
  --radius: 20px;
  height: auto;
  min-height: 448px;
  margin: -346px auto 30px 19px;
}

.u-section-13 .u-container-layout-3 {
  padding: 6px 8px;
}

.u-section-13 .u-gallery-1 {
  height: 423px;
  width: 399px;
  margin: 0 auto;
}

.u-section-13 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-13 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-13 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-13 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-13 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-13 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-13 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-13 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-13 .u-carousel-item-4 {
  margin-right: 0;
}

.u-section-13 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-13 .u-carousel-item-5 {
  margin-right: 0;
}

.u-section-13 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-13 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-13 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

@media (max-width: 1199px) {
  .u-section-13 .u-sheet-1 {
    min-height: 874px;
  }

  .u-section-13 .u-group-1 {
    height: auto;
  }

  .u-section-13 .u-group-2 {
    margin-top: 470px;
    margin-left: auto;
    height: auto;
  }

  .u-section-13 .u-text-2 {
    width: auto;
    margin-left: 43px;
    margin-right: 43px;
  }

  .u-section-13 .u-group-3 {
    margin-top: -699px;
    margin-left: auto;
    margin-bottom: 251px;
    height: auto;
  }

  .u-section-13 .u-carousel-control-1 {
    left: 8px;
  }

  .u-section-13 .u-carousel-control-2 {
    right: 8px;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-group-1 {
    width: 550px;
    margin-top: 24px;
    margin-left: auto;
  }

  .u-section-13 .u-group-2 {
    width: 720px;
    margin-top: 474px;
    margin-right: 0;
  }

  .u-section-13 .u-text-2 {
    margin-left: 38px;
    margin-right: 38px;
  }

  .u-section-13 .u-group-3 {
    margin-top: -706px;
    margin-bottom: 60px;
  }

  .u-section-13 .u-carousel-control-1 {
    left: 6px;
  }

  .u-section-13 .u-carousel-control-2 {
    right: 6px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-group-1 {
    width: 540px;
  }

  .u-section-13 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-text-1 {
    font-size: 2.8125rem;
  }

  .u-section-13 .u-group-2 {
    width: 540px;
  }

  .u-section-13 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-13 .u-carousel-control-1 {
    left: 5px;
  }

  .u-section-13 .u-carousel-control-2 {
    right: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 982px;
  }

  .u-section-13 .u-group-1 {
    margin-top: 16px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-13 .u-text-1 {
    font-size: 2.34375rem;
    width: auto;
    margin-top: 0;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-13 .u-group-2 {
    min-height: 306px;
    margin-top: 526px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-13 .u-container-layout-2 {
    padding-top: 21px;
    padding-bottom: 21px;
  }

  .u-section-13 .u-text-2 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-13 .u-group-3 {
    width: 340px;
    margin-top: -778px;
    margin-right: 0;
    margin-bottom: 354px;
  }

  .u-section-13 .u-gallery-1 {
    width: 324px;
  }

  .u-section-13 .u-carousel-control-1 {
    left: 3px;
  }

  .u-section-13 .u-carousel-control-2 {
    right: 3px;
  }
}